.donation-iframe {
    width: 100%;

    iframe {
        height: 677px;
        min-width: 310px;
        border-width: 0px;

        @media not screen and (min-width: 416px) {
            height: 742px;
            zoom: 0.9;
            -ms-zoom: 0.9;
            transform: scale(0.9);
            -moz-transform: scale(0.9);
            transform-origin: 0 0;
            -moz-transform-origin: 0 0;
            -o-transform: scale(0.9);
            -o-transform-origin: 0 0;
            -webkit-transform: scale(0.9);
            -webkit-transform-origin: 0 0;
        }
    }
}

.iframe {
    max-width: 100%;
}